RubyGems Navigation menu

mongoblazer 0.0.2

MongoBlazer to flatten relational data from ActiveRecord Models into Mongodb Documents

Gemfile
          gem 'mongoblazer', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install mongoblazer
  
  
  
  
  
  
  

Authors:

  • Wouter de Vos

Owners:

Licenses:

  • MIT

Total downloads 1,239

For this version 656

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - April 14, 2013 (10.5 KB)
  2. 0.0.1 - April 5, 2013 (5 KB)

Runtime Dependencies: